\header {
  title = "Les Elegans"
  subtitle = "Variations on a theme from an opera by I. Donizetti"
  source = "Original Sheet Music"
  composer = "Carl Czerny"
  enteredby = "mdu"
  copyright = "Public Domain"
  texidoc = "Les Elegans -- Quatre Rondeax Mignons Nr 2
  sur la Theme de 'Kenilworth' de I. Donizetti, Compose
  par Charles Czerny"
}

%{
	Notes......
	
	The sheet music dates from the 1840s and unlike a similar Czerny piece bound in
	the same volume has no Opus number
	
	The MIDI speed is a guess -- there is no tempo indication except for the Allegro at
	the start of the piece.
	
	The limited pedalling at the end is authentic
	
	Fingering is authentic, it has been changed from the early English notation (+, 1..4) to
	modern (1..5). (Fingering does not include later additions made by a performer in pencil.)
	
	Title Page Text.....
	
	No. 33 (33 is hand written in ink)
	
	Le Pianiste Moderne
	
	No. 32 to 35
	
	LES ELEGANS
	
	Quartre Rondeaux Mignons
	
	Sur des Motifs faveris d'Operas de
	
	DONIZETTI
	
	pour le
	
	Piano Forte
	
	No 32					No 33
	Di Luivo Universale			Kenilworth
	
			No 34, 35
			Il Furioso ( <-- printing is imperfect)
			
	Compose par
	
	Charles Czerny
	
	Est.Sta.Hall				Price 3/- ea. (three shillings in old UK currency)
	
	LONDON
	
	Wessel and Company, Importers and Publishers of FOREIGN MUSIC
	(By Special Appointment to H.R.H. The Dutchess of Kent)
	No. 67 Frith Street, Soho Square
%}

\version "2.6.0"

octstart = #(set-octavation 1)
	
octstop = #(set-octavation 0)

PianoRHkeytime = \relative c'' {
	\clef treble
	\key ees \major
	\time 3/4
	 }
	
PianoLHkeytime = \relative c {
	\clef bass
	\key ees \major
	\time 3/4 }


PianoRHone = \relative c'' {
	\once \override TextScript #'padding = #2
	\partial 16 bes16^\markup { \italic "Allegro" }	|
	bes2( << \stemDown ees4 \\ { s8. s16^\turn } >>	|
	g8. ees16 bes4.. g16)				|
	bes8.( aes16 f'4..^^ aes,16			|
	aes8. g16 ees'8-.) r8 r8. bes16(		|
	bes2 << \stemDown ees4 \\ { s8. s16^\turn } >>	|
	g8. ees16 c4.. ees16)				|
	d8.( ees16 f4.. a,16				|
	bes4 \grace { d16[ c] } bes4) r8 r16
				\bar ":|:"
	
	\partial 16 r16					|
	f'8.( ees16 d4 c				|
	b8. c16 d4.. g,16)				|
	c8.( d16 ees4 \afterGrace f^\trill { ees16[ f] }|
	g2.)						|
	f8.( ees16 d4 c					|
	b8. c16 d4.. g,16)				|
	c8.[( d16 ees8. f16 g8. a16]			|
	bes8.[ c16 aes8. f16 d8. bes16])		|
	<g bes>8.( <aes c>16 <g bes>4
		<< \stemDown ees'4 \\ { s8. s16^\turn } >> |
	<bes g'>8. <aes f'>16 <g e'>2^^)		|
	<bes des>4( <aes c> <g bes>			|
	<f aes>8. c'16 <aes f'>2)			|
	\times 2/3 { aes'8( e f) } c4
		\afterGrace f^\trill { ees16[ f] }	|
	\times 2/3 { g8( d ees) } bes4
		\afterGrace ees^\trill { d16[ ees] }	|
	\times 2/3 { f8( cis d) } bes4
		\times 2/3 { f'8( c d) } 		|
	\times 2/3 { ees[( f fis] }
		\times 2/3 { g[ aes a] } bes4)		|
	\times 2/3 { c,8[( d ees] }
		\times 2/3 { e[ f g] } aes4)		|
	\times 2/3 { bes,8[( c d] }
		\times 2/3 { ees[ f fis] } g4)		|


	d,16[ f aes bes] d[ f aes bes]
		\octstart \stemDown d[ f aes f]		|
	ees2^\markup { \small \italic "Animato" }
		\afterGrace g4^\trill { f16[ g] }	|
	\slurUp bes8.( g16 ees4.. g16			|
	bes,8. ees16 g,8. bes16 ees,8. c'16)		|
	bes4( aes) r4					|
}

PianoLHone = \relative c {
	\partial 16 r16					|
	<ees, ees'>4 <bes'' ees g> <bes ees g>		|
	<ees,, ees'> <bes'' ees g> <bes ees g>		|
	<bes,, bes'> <f'' aes bes d> <f aes bes d> 	|
	<ees, ees'> <bes'' ees g> <bes ees g>		|
	<ees,, ees'> <bes'' ees g> <bes ees g>		|
	<c,, c'> <g'' bes ees> <g bes ees>		|
	<f, f'> <f' bes d> <f c' ees>			|
	<bes, bes'>8 r8 <f' bes d>8 r8 <f bes d>8 r16
				\bar ":|:"
	
	\partial 16 r16					|
	<aes, aes'>4 <aes' c f> <aes c f>		|
	<g, g'> <g' b f'> <g b f'>			|
	<c, c'> <g' c ees> <aes, c f>			|
	<g b d g> <g' b d> <g b d>			|
	<aes, aes'> <aes' c f> <aes c f>		|
	<g, g'> <g' b f'> <g b f'>			|
	<c, c'> <c' ees> <c, ees c'>			|
	<bes d f bes>2.					|
	<ees, ees'>4 <g' bes ees> <g bes ees>		|
	<c,, c'> <g'' bes c e> <g bes c e>		|
	<e, e'> <c' g' bes> <c g' bes>			|
	<f, f'> <c' f aes> <c f aes>			|
	<aes aes'> <aes' c f> <aes c f>			|
	<bes, bes'> <g' bes ees> <g bes ees>		|
	<bes, bes'> <f' aes bes d> <f aes bes d>	|
	<ees, ees'> <g' bes ees> <g bes ees>		|
	<< \stemUp { aes, <c f aes> <c f aes> } \\
		\stemDown aes2. >>			|
	<< \stemUp { bes4 <ees g bes> <ees g bes> } \\
		\stemDown bes2. >>			|
	<< \stemUp { bes4 <f' aes bes> <f aes bes> } \\
		\stemDown bes,2 >>			|
	<< \stemUp { \times 2/3 { g'8[ bes ees] }
		\times 2/3 { g,8[ bes ees] }
		\times 2/3 { g,8[ bes ees] } } \\
		\stemDown ees,2. >>			|
	<< \stemUp { \times 2/3 { g8[ bes ees] }
		\times 2/3 { g,8[ bes ees] }
		\times 2/3 { g,8[ bes ees] } } \\
		\stemDown ees,2. >>			|
	<< \stemUp { \times 2/3 { g8[ bes ees] }
		\times 2/3 { g,8[ bes ees] }
		\times 2/3 { g,8[ bes ees] } } \\
		\stemDown ees,2. >>			|
	<< \stemUp { \times 2/3 { aes8[ bes d] }
		\times 2/3 { aes8[ bes d] }
		\times 2/3 { aes8[ bes d] } } \\
		\stemDown f,2. >>			|
}

Dynamicsone = {
	\partial 16 s16\p		|
	s2.*7				|
	s2 s8 s16 %{ double bar %} s16			

	s2.
	s2.
	s2.\<
	s2.\mf
	s2.\pp
	s2.
	s2.\<
	s2.\sf\>
	s2.\p
	s2.*6
	s2\<s4\sf
	s2\<s4\sf
	s2\<s4\sf
	s2.\ff
	s2.\fp
	s2.*3
	}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

PianoRHtwo = \relative c''' {
	\stemDown
	d2 \afterGrace f4^\trill { f16[ g] }			|
	aes8. f16 d4.. f16					|
	
	\stemUp
	bes,8.( c16 f,8. c'16 bes8. aes16)			|
	
	g4 <g g'> <g g'>					|
	\stemDown
	<g g'> f'8.( ees16 d8. c16) \octstop			|
	bes8. aes16 g8. f16 ees8. d16				|
	
	c4 c \afterGrace d4^\trill { c16[ d] }			|
	f4( ees8) r8 f8. f'16					|
	<f, f'>2
		\grace { f'16[ g] } \times 2/3 { f8[ ees d] }	|
	
	c4 <c, c'> <c c'>					|
	<des des'>4.. <c c'>16 <bes bes'>4			|
	<des des'>4.. <c c'>16 <bes bes'>4			|
	
	a'16[ c f, e] f[ g a bes] c[ d ees f]			|
	\octstart	
		g[ a bes c] d[ f ees c] a[ f ees c]		|
	d[ f d' des] c[ b bes a] aes[ g ges f]			|
}

PianoLHtwoA = \relative c {
	\stemUp
	\times 2/3 { aes'8[ bes d] } \times 2/3 { aes8[ bes d] } \times 2/3 { aes8[ bes d] } |
	\times 2/3 { aes8[ bes d] } \times 2/3 { aes8[ bes d] } \times 2/3 { aes8[ bes d] }  |
	\times 2/3 { f,8[ aes bes] } \times 2/3 { f8[ aes bes] } \times 2/3 { f8[ aes bes] } |
	
	\times 2/3 { ees,8[ g bes] } \times 2/3 { ees,8[ g bes] } \times 2/3 { f8[ g b] }    |
	\times 2/3 { ees,8[ g c] } \times 2/3 { ees,8[ g c] } \times 2/3 { ees,8[ g c] }     |
	\times 2/3 { aes[ c d] } \times 2/3 { aes[ c d] } \times 2/3 { aes[ c d] }           |
	
	\times 2/3 { g,[ c ees] } \times 2/3 { g,[ c ees] } \times 2/3 { g,[ b d] }          |
	\times 2/3 { c,[ g' b] } \times 2/3 { c,[ g' c] } \times 2/3 { c,[ ees f] }          |
	\times 2/3 { d[ f bes] } \times 2/3 { d,[ f bes] } \times 2/3 { d,[ f bes] }         |

	\times 2/3 { ees,[ g c] } \times 2/3 { ees,[ g c] } \times 2/3 { ees,[ g c] }        |
	\times 2/3 { g[ bes des] } \times 2/3 { g,[ bes des] } \times 2/3 { g,[ bes des] }   |
	\times 2/3 { g,[ bes des] } \times 2/3 { g,[ bes des] } \times 2/3 { g,[ bes des] }  |
	
	f,4 <a c f> <a c f>								     |
	a <c ees f> <c ees f>                                                                |
	bes <d f> <d f>                                                                      |
}

PianoLHtwoB = \relative c {
	\stemDown
	f2.				|
	f2.				|
	d4 d d				|
	ees ees d			|
	c2.				|
	f2.				|
	g4 g g				|
	c, c aes			|
	bes2 d4				|
	ees ees ees			|
	e2.				|
	e2.				|
	f2.				|
	a2.				|
	bes2.				|
}

Dynamicstwo = {
	s2.
	s2.^\markup { \small \italic "Cresc" }
	s4 s8 s8^\markup { \small \italic "Dim" } s4
	s4 s2\<
	s2.\fp
	s2.
	s2.
	s2 s4\<
	s2.\f
	s2.
	s2.\sfz
	s2.\sfz
	s2.\f
	s2.
	s2.
	}
	
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

PianoRHthree = \relative c''' {
	\stemDown
	
	e16[ ees d des] c[ des c des] ees[ d c bes]	|
	a[ c f, e] f[ g a bes] c[ d ees f]		|
	g[ a bes c] d[ f ees c] a[ f ees c]		|
	
	d[ f e ees] d[ des c b] bes[ a aes g]		|
	\octstop
	ges[ f e ees] d[ des c des] ees[ des c bes]	|
	
	a[ c c c] c[ f f f] e[ c' bes g]		|
	\octstart
	a[ c c c] c[ f f f] e[ c' bes g]		|
	f[ a a a] g[ c bes g] f[ a a a]			|
	
	g[ c bes g] a[ bes b c] cis[ d ees e]		|
	f8 e16[ cis] ees[ c d b] des[ bes c a]		|
	
	b[ gis bes g] a[ fis aes f] g[ e ges ees]	|
	f[ d e cis] ees[ c d b] ees[ c des bes]		|
	\octstop
	c[ a bes g] a[ f g ees] f[ d ees c]		|
}

PianoLHthree = \relative c' {
	<< \stemUp { ges4 <bes e> <bes e> } \\
		\stemDown ges2.	>>			|
	<< \stemUp { f4 <a c f> <a c f> } \\
		\stemDown f2. >>			|
	\stemDown
	<a, a'>4 <a' c ees f> <a c ees f>		|
	
	<bes, bes'> <bes' d f> <bes d f>		|
	<ges, ges'> <ges' bes e> <ges bes e>		|
	
	<f c' f>8 r8 r4 
		\clef treble \stemUp  <c' g' bes>(	|
	<f a>8) r8 r4 \stemDown <c' g' bes>4(		|
	<f a>8 r8 <c e bes'>4( <f a>8) r8		|
	
	<c e bes'>4( <f a>8) r8 
		\stemUp <c, g' bes>8 r8			|
	<f a>8 r8 r4 r4					|
	
	R2.						|
	R2.						|
	R2.				\clef bass	|					
}

Dynamicsthree = {
	s2.\p
	s2.\pp
	s2.
	s2.
	s2.
	s4.^\markup { \small \italic "Cresc" } s4.
	s2.
	s2.
	s4 s2\f
	s8 s8^\markup { \small \italic "Dim" } s2
	s2.
	s4\p s2^\markup { \small \italic "poco ----- rall ----" }
	s2.^\markup { \small \italic "len ---- tan ---- do ------" }
	}
	
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

PianoRHfour = \relative c'' {
	\stemDown
	d2( \grace { ees16[ d] } cis8. d16					|
	f4 ees d)								|
	c4( ~ \times 2/3 { c8[ b c] } \times 2/3 { ees[ d c]) }			|
	bes8.[( d16] \stemUp f,8) r8 d16[ f bes c]				|
	\stemDown d2( \grace { ees16[ d] }  cis8. d16				|
	f8. e16 ees4.^^ d8)							|
	c4( ~ \times 2/3 { c8[ g' f] } \times 2/3 { ees[ c f]) }		|
	
	bes,4..( f'16[ ees8. d16])						|
	d8( c4^^ d8[ ees e])							|
	g4.( \appoggiatura g16 f8 ees8.[ d16])					|
	d4.( c8 ees8.[ a,16]							|
	c4 bes8) r8 <ees ees'>8.[( <d d'>16])					|
	<c c'>4.( <d d'>8[ <ees ees'> <e e'>])					|

	<g g'>4..( <f f'>16[ <e e'>8. <d d'>16])				|
	\octstart
	<a' a'>4 \times 2/3 {a'8[ g f] } \times 2/3 { e[ g f] }			|
	\times 2/3 { d[ f f'] } \times 2/3 { ees[ c a] }
		\times 2/3 { f[ e ees] }					|
	d16 d d' d, d d d' d, d d d' d, 					|
	f f f' f, ees ees ees' ees, d d d' d,					|

	c c c' c,  ees ees ees' ees,  a, a a' a,				|
	c c c' c,  bes bes bes' bes,  aes aes aes' aes, 			|
	g g g' g,  fis fis fis' fis,  f f f' f,					|
	\stemUp ees ees ees' ees,  d d d' d,  c c c' c,				|

	f d bes d  f bes d f \stemDown bes d f d				|
	bes f d bes  \octstop f d bes f  f' ees c a				|
	bes8 r8 d16( f ees g) f8-. <bes d>-.					|
	\octstart
		<a cis>( <bes d>-.) d16( f ees g) f8-.( <bes d>-.) 		|
	<a cis>8( <bes d>-.) f'16 e ees d  des c b bes				|

	a16 aes g ges  f e ees d  des c b bes					|
	\stemUp a8 r8 c,16( ees d f ees8-.) <c' ees>-.				|
	\stemDown <b d>8( <c ees>-.) c16( ees d f) ees8-. <c' ees>-. 		|
	<b d>( <c ees>-.) f,16 f' ees c a f ees c
		\octstop							|

%% page 5

	\stemDown a16 f ees c  \stemUp a f ees d  ees g f ees 			|
	d8 r8 \stemDown d'16( f ees g) f8-.( <bes d>-.) 			|
	\octstart
		<a cis>( <bes d>-.) d16( f ees g) f8-. <bes d>-. 		|
	<a cis>( <bes d>-.) f'16 e ees d  des c b bes				|

	a aes g ges  f e ees d  des c b bes					|
	\stemUp a8 r8 c,16( ees d f) ees8-. <c' ees>-.				|
	\stemDown <b d>( <c ees>-.) c16( ees d f) ees8-. <c' ees>-. 		|
	<b d>( <c ees>-.) f,16 f' ees c  a f ees c
		\octstop 							|

	a16 f ees c  \stemUp a f ees d  ees g f ees				|
	d f bes-4 d-1  \stemDown d' d, c' d, bes' d, d' d,			|
	f' f, ees' c  a f ees c \stemUp  a f_1 ees-4 c-2			|
	d f bes d  \stemDown d' d, c' d, bes' d, d' d,				|
	f' f, ees' c  a f ees c  \stemUp a f ees c				|

	d f bes d  \stemDown d' bes f d  \stemUp bes f d d'			|
	\stemDown f, a c-3 f-1  \stemDown ees' c a f  c a f ees'		|
	f, bes d-4 f-1  f' d bes f  d bes f f'					|
	g, bes ees g  g' ees bes g  ees bes g g'				|
	aes, d-1 f-4 aes-5 d, f aes bes  \octstart d f aes g			|

	bes aes f d  \octstop bes aes f d bes aes f d 				|
	s2. %{ Part in lower clef %}						|
	c16 d ees f  g aes bes c  \stemDown d ees f g				|
	\octstart aes bes c d  ees f g aes  bes c d ees 			|
	f aes, e' aes,  f' aes, ees' aes,  f' aes, ees' aes, 			|
	f' aes, cis aes  d aes e' aes,  f' aes, ees' aes, 			|
	f' aes, cis aes  d aes e' aes,   f' aes, ees' aes, 			|
	\times 2/3 { f'8[ e ees] }
		\times 2/3 { d[ des c] } \times 2/3 { ces[ bes a] } 		|
	\octstop
}

PianoLHfour = \relative c {
	<< \stemDown bes2. \\ \stemUp { bes4 <d f bes> <d f bes> } >> |
	<< \stemDown bes2. \\ \stemUp { bes4 <d f bes> <d f bes> } >> |
	<< \stemDown bes2. \\ \stemUp { bes4 <f' ges a> <f ges a> } >> |
	<< \stemDown bes,2. \\ \stemUp { bes4 <d f bes> <f bes> } >>  |
	<< \stemDown bes,2. \\ \stemUp { bes4 <f' aes bes> <f aes bes> } >> |
	<< \stemDown bes,2. \\ \stemUp { bes4 <g' bes> <f bes> } >> |
	<< \stemDown bes,2. \\ \stemUp { bes4 <ees f a> <ees f a> } >> |
	
	<< \stemDown <bes d>2. \\
		\stemUp { d8[ bes' f bes f bes] } >>			|
	<< \stemUp { ees2 <a, ees'>4 } \\
		\stemDown { a8[ f' f, f' a, f'] } >>			|
	<< \stemUp { <bes, d>2 <bes d>4 } \\
		\stemDown { bes8[ f' f, f' bes, f'] } >>		|
	<< \stemUp { <a, ees'>2 <a ees'>4 } \\
		\stemDown { a8[ f' f, f' a, f'] } >>			|
	<< \stemUp { <bes, d>2 <bes d>4 } \\
		\stemDown { bes8[ f' f, f' bes, f'] } >>		|
	<< \stemUp { <a, ees'>2 <a ees'>4 } \\
		\stemDown { a8[ f' f, f' a, f'] } >>	\clef treble	|

	<< \stemDown { bes,2 bes4 } \\
		\stemUp { d8[ f d f d gis] } >>				|
	<< \stemDown { <a, d>2 <a cis>4 } \\
		\stemUp { f'8[ a f a g a] } >>				|
	<d, f>4 <f, a c f>2						|
	<< \stemDown bes2. \\
		\stemUp { bes4 <f' bes> <f aes bes> } >>		|
	<< \stemDown bes,2. \\
		\stemUp { bes4 <g' bes> <f bes>	} >>			|

	<< \stemDown bes,2. \\
		\stemUp { <e g>4 <ees ges> <ees f> } >>			|
	<< \stemDown bes2 \\
		\stemUp { bes4 <d f> } >> \clef bass <d, f bes>		|
	\slurDown <ees g bes>( <d a' c> <g b d>)			|
	\slurUp <c, g' c>( <d f b> <ees g c>)				|

	<f bes d>2. ~							|
	<f bes d>2 <f c' ees>4						|
	bes,8[ <bes' d> f <bes d> bes, <bes' d>]			|
	bes,8[ <bes' d> f <bes d> bes, <bes' d>]			|
	bes,8[ <bes' d> f <bes d> bes, <bes' d>]			|

	bes,8[ <bes' d> f <bes d> bes, <bes' d>]			|
	f,8[ <f' a> c <f a> a, <f' a>]					|
	f,8[ <f' a> c <f a> a, <f' a>]					|
	f,8[ <f' a> c <f a> a, <f' a>]					|

%% page 5

	f,8[ <f' a> c <f a> a, <f' a>]					|
	bes,8[ <bes' d> f <bes d> bes, <bes' d>]			|
	bes,8[ <bes' d> f <bes d> bes, <bes' d>]			|
	bes,8[ <bes' d> f <bes d> bes, <bes' d>]			|

	bes,8[ <bes' d> f <bes d> bes, <bes' d>]			|
	f,8[ <f' a> c <f a> a, <f' a>]					|
	f,8[ <f' a> c <f a> a, <f' a>]					|
	f,8[ <f' a> c <f a> a, <f' a>]					|

	f,8[ <f' a> c <f a> a, <f' a>]					|
	<< \stemUp { f2 f4 } \\ \stemDown { bes,4 f bes } >>		|
	<< \stemUp { f'2 f4 } \\ \stemDown { a,4 f a } >>		|
	<< \stemUp { f'2 f4 } \\ \stemDown { bes,4 f bes } >>		|
	<< \stemUp { f'2 f4 } \\ \stemDown { a,4 f a } >>		|

	\stemUp <bes, bes'>4 \stemDown <bes' d f>2			|
	\stemUp <c, c'>4 \stemDown <c' ees f aes>2			|
	\stemUp <d, d'>4 \stemDown <d' f aes bes>2			|
	\stemUp <ees, ees'>4 \stemDown <ees' g bes ees>2		|
	<f, bes d f>4 \stemUp <bes, d f bes>2 ~				|

	<bes d f bes>2.							|
	<< \stemUp { bes''16 aes f d  bes c d ees  f g aes bes } \\
		\stemDown { r4 r8 bes,,16 c  d ees f g } >>		|
	aes bes c d  ees f g aes \clef treble bes c d ees		|
	f g aes bes  c d ees f  g aes bes c				|

	\stemDown d8-.[ <bes cis>-. <bes d>-. <bes cis>-. <bes d>-. <bes cis>-.] |
	<< \stemDown bes2. \\ \stemUp { d8[ e f cis d cis] } >>		|
	<< \stemDown bes2. \\ \stemUp { d8[ e f cis d cis] } >>		|
	<< \stemUp d4 \\ \stemDown bes4  >> r4 r4			|
}

Dynamicsfour = {
	s2.\p^\markup { \small \italic "    a tempo"  }
	s2.
	s2.
	s2.
	s2.
	s2.
	s2.
	s2.
	s4.^\markup { \small \italic "Dolce" } s4.\<
	s4.\> s4.\!
	s2.
	s2.
	s4. s4.\<
	s4.\sf s4.\>
	s4\sf s2\pp
	s4\< s8\! s8^\markup { \small \italic "Rall" } s4\>
	s8\pp s8^\markup { \small \italic "a tempo" } s2
	s2.
	s2 s4^\markup { \small \italic "cresc" }
	s2.
	s2.
	s2.
	s2.\f
	s2.
	s4\fp s2^\markup { \small \italic "leggiero" }
	s2.
	s2.
	s2.
	s2.
	s2.
	s2.
%% page 5
	s2.
	s2.\pp
	s2.
	s2.
	s2.
	s2.
	s2.
	s2.
	s2.
	s4 s2\<
	s2\> s8\! s8^\markup { \small \italic "cresc" }
	s2.
	s2.
	s2.\f
	s2.\sf
	s2.\sf
	s2.
	s2.\ff
	s2.
	s2.
	s4 s2^\markup { \small \italic "dim" }
	s2.
	s2.
	s2.
	s2.\p
	s4\> s2\pp
}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

PianoRHsix = \relative c'''' {
	\times 2/3 { aes8[ g ges] }
		\times 2/3 { f[ e ees] } \times 2/3 { d[ des c] }	|
	\times 2/3 { ces[ bes a] }
		\times 2/3 { aes[ g ges] } \times 2/3 { f[ e ees] }	|
	\times 2/3 { d-.[ des-. c-.] } \times 2/3 { ces-.[ bes-. a-.] }
		\times 2/3 { c[( bes aes] }				|
	\times 2/3 { c[ a bes] } \times 2/3 { c[ a bes] }
		\times 2/3 { c[ a bes]) }				|
	\times 2/3 { c[( a bes] } \times 2/3 { c[ a bes] }
		\times 2/3 { c[ a bes]) }				|

	\stemUp \grace { a16[ bes c] }
		\stemDown bes2^\trill
		\times 4/5 { a16[( bes d c bes]) }			|
	bes2^\fermata r8.				\bar "|:"
	
	\partial 16 bes16						|
	bes2( << ees4 \\ { s8 s8^\turn } >>				|
	g8. ees16 bes4.. \stemUp g16					|
	bes8.( aes16 \stemDown f'4..^^ \stemUp g,16			|
	aes8. g16 \stemDown ees'8-.) r8 r8. bes16			|

	bes2( << ees4 \\ { s8 s8^\turn } >>				|
	g8. ees16 bes4.. ees16)						|
	d8.( ees16 f4.. \stemUp a,16					|
	\stemDown bes4) \grace { d16[ c] } bes4 r8 r16	\bar ":|"
	
	\partial 16 r16							|
	f'8.( ees16 d4 c						|
	b8. c16 d4.. \stemUp g,16)					|
	\stemDown c8.( d16 ees4 \afterGrace f4^\trill { ees16[ f] }	|

	g2.)								|
	f8.( ees16 d4 c4						|
	b8. c16 d4.. \stemUp g,16)					|
	\stemDown c8.[( d16 ees8. f16 g8. a16]				|
	bes8.[ c16 aes8. f16 d8. bes16])				|
	\stemUp <g bes>8.( <aes c>16 <g bes>4
		<< \stemDown ees'4 \\ { s8 s8^\turn } >>		|
	<bes g'>8. <aes f'>16 <g e'>2)					|

	<bes des>4( <aes c> <g bes>					|
	<f aes>8. c'16 <aes f'>2)					|
	\times 2/3 { aes'8[( e f] } c4) f				|
	\times 2/3 { g8[( d ees] } bes4) ees				|
	\times 2/3 { f8[( cis d] } bes4) \times 2/3 { f'8[( c d] }	|
	\times 2/3 { ees8[( f fis] } \times 2/3 { g[ aes a] } bes4)	|

	\times 2/3 { c,8[( d ees] } \times 2/3 { e[ f g] } aes4)	|
	\times 2/3 { bes,8[( c d] } \times 2/3 { ees[ f fis] } g4)	|
	\times 2/3 { f8[ bes d] } 
	\octstart
		\times 2/3 { f8[ bes d] }
		\times 2/3 { f[ d bes] }				|
	ees16 d ees f  ees d c bes  aes g f ees				|
	d c c' bes  aes g f ees  d c bes aes				|
%% page 7
	g16 bes g' f  ees d c bes 
		 aes g f ees \octstop					|
	d f c' bes  aes f d bes  aes f d bes				|
	\stemUp ees8 r8 <bes bes'> r8 <d aes' bes d> r8			|

	<ees g bes ees> r8 <bes bes'> r8 <d aes' bes d> r8		|
	<ees g bes ees> r8 g,16 bes ees g  bes ees g bes		|
	\octstart
		\stemDown ees bes g' f \stemUp ees d c bes  aes g f ees
		\octstop						|

	\stemDown d8 r8 <f, d' f> r8 <g ees' g> r8			|
	<aes f' aes> r8 <f d' f> r8 <g ees' g> r8			|
	<bes f' aes> r8 \stemUp d,16 f aes bes \stemDown d f aes bes	|

	\octstart
		d f c' bes  bes g f ees  d c bes aes			|
	g bes ees g  bes,-1 ees-2 g bes  d, aes' bes d			|
	ees, g bes ees  bes, ees g bes  d, aes' bes d			|

	ees, g bes ees  bes a aes g  ges f e ees			|
	d des c ces \stemUp bes a aes g  ges f e ees			|
	d f bes d  f, bes d f  g, bes ees g				|

	\stemDown aes, d f aes  f, bes d f  g, bes ees g		|
	aes, d f aes  d, c' bes a  aes g ges f				|
	e ees d des  c ces bes a aes c bes aes				|
%% page 8
	\stemUp g8 r8 \stemDown <g bes ees g> r8 <g bes ees g> r8	|
	<f bes f'> r8 <bes d f bes>2					|
	\stemUp ees,8 r8 <ees g bes ees> r8 <ees g bes ees> r8		|
	<d g d'> r8 \stemDown <g bes d g>2 \octstop			|

	c,8 r8 <c ees aes c> r8 <c ees aes c> r8			|
	<bes ees bes'> r8 <ees ees'>4( <c c'>)				|
	a16 \octstart f' a c  f a f' ees  c aes f ees			|
	d f c' bes  aes f d bes \octstop aes f d bes 			|

	g' aes f g  ees f ees d  ees f g aes				|
	\octstart
		bes c d ees f g bes aes  f d bes aes \octstop		|
	g aes f g  ees f ees d ees f g aes				|
	\octstart 
	bes c d ees  f g bes aes  f d bes aes				|

	g bes ees g  ces, ees ces' ges  ees ces ges ees \octstop	|
	\stemUp ces ges ees ges ces, ees ces ees  bes ees a, ees'	|
	bes ees g, bes  ees g bes ees \octstart
	\stemDown g bes ees g		|
	bes8 r8 <g, bes ees g> r8 <f aes d f> r8 \octstop		|

	<ees g bes ees>4 r4 r8. g16					|
	bes8. aes16 f'4.( aes,8)					|
	aes8. g16 ees'4..( g,16)					|
	<< { \stemDown g8.( f16  \stemUp g8.[ f16 g8. f16]) } \\
		\stemDown { s4 bes,4 bes4 } >> 				|
	\stemDown ees16) f g aes  bes c d ees
	\octstart
	f g aes a							|

	bes aes g aes  f'4..( aes,16)					|
	aes8. g16 ees'4..( g,16)					|
	\times 4/6 { bes16[( c bes aes f d]) }
	\octstop	
		\times 4/6 { bes16[( aes f d bes aes]) }
		\stemUp \times 4/6 { f[( d bes' aes f d]) }		|
	ees8 r8 \stemDown <ees' g bes ees> r8 r8 r16 \bar "||"
}

PianoLHsix = \relative c' {	
	R2.								|
	R2.								|
	R2.								|
	R2.								|
	R2.								|
	
	<bes d f aes>2. ~						|
	<bes d f aes>2^\fermata r8.			\bar "|:"
	
	\partial 16 r16 \clef bass					|
	\stemUp <ees,, ees'>4\sustainDown
		\stemDown <bes'' ees g> <bes ees g>			|
	\stemUp <ees,, ees'>4
		\stemDown <bes'' ees g> <bes ees g>\sustainUp		|
	\stemUp <bes,, bes'>4\sustainDown
		\stemDown <f'' aes bes d> <f aes bes d>\sustainUp	|
	\stemUp <ees, ees'>4\sustainDown
		\stemDown <bes'' ees g> <bes ees g>			|

	\stemUp <ees,, ees'>4
		\stemDown <bes'' ees g> <bes ees g>\sustainUp		|
	\stemUp <c,, c'>4\sustainDown
		\stemDown <g'' c ees> <g c ees>\sustainUp		|
	\stemUp <f, f'>4\sustainDown
		\stemDown <f' bes d> <f c' ees>\sustainUp		|
	<bes, bes'>8 r8 <f' bes d> r8 <f bes d> r16 	\bar ":|"

	\partial 16 r16							|
	<aes, aes'>4\sustainDown
		<aes' c f>\sustainUp <aes c f>				|
	<g, g'>4\sustainDown
		<g' b f'> <g b f'>\sustainUp				|
	<c, c'> <g' c ees> <aes, c f>					|

	<g b d g>\sustainDown
		<g' b d> <g b d>\sustainUp				|
	<aes, aes'> <aes' c f> <aes c f>				|
	<g, g'> <g' b f'> <g b f'>					|
	<c, c'> <c' ees> <c, ees c'>					|
	<bes d f bes>2.							|
	\stemUp <ees, ees'>4 \stemDown <g' bes ees> <g bes ees>		|
	\stemUp <c,, c'> \stemDown <g'' bes c e> <g bes c e>		|

	\stemUp <e, e'> \stemDown <c' g' bes> <c g' bes>		|
	<f, f'> <c' f aes> <c f aes>					|
	<aes aes'> <aes' c ees f> <aes c ees f>				|
	<bes, bes'> <g' bes ees> <g bes ees>				|
	<bes, bes'> <f' aes bes d> <f aes bes d>			|
	\stemUp <ees, ees'> \stemDown <ees' g bes ees> <ees g bes ees>	|

	<< \stemDown aes,2. \\ \stemUp { aes4 <c f aes> <c f aes> } >>	|
	<< \stemDown bes2. \\ \stemUp { bes4 <ees g bes> <ees g bes> } >> |
	<< \stemDown aes,2. \\ \stemUp { aes4 <bes d f> <bes d f> } >>	|
	\stemUp <g bes ees g>4 \stemDown <g' bes ees>2			|
	\stemUp <aes, c f>4 \stemDown <aes' c f>2			|
%% page 7
	<bes, ees g>4 \clef treble \stemUp <bes' ees g>2		|
	<bes d f aes>4 \clef bass \stemDown <bes, d f bes> <bes d f bes> |
	\stemUp ees,16 g bes ees  g, g' bes, g'  f, f' bes, f'		|
	
	ees, ees' bes ees  g, g' bes, g'  f, f' bes, f'			|
	ees, ees' bes ees  ees, ees' bes ees ees, ees' bes ees		|
	g, ees' bes ees  g, ees' bes ees  g, ees' bes ees		|

	\stemDown bes aes' f aes  bes, aes' f aes  bes, g' ees g	|
	bes, f' d f  bes, aes' f aes  bes, g' ees g			|
	bes, f' d f  bes, bes' f bes  bes, bes' f bes			|

	bes, bes' f bes  d, bes' f bes  bes, bes' f bes			|
	\stemDown ees,8[ <bes' ees> g <bes ees> f <aes bes d>]		|
	ees[ <g bes ees> g <bes ees> f <aes bes d>]			|

	ees[ <g bes ees> ees <g bes ees> ees <g bes ees>]		|
	g[ <bes ees g> g <bes ees g> g <bes ees g>] \clef treble	|
	\stemUp bes[ <f' aes bes> bes, <f' aes bes> bes, <ees g bes>]	|

	bes[ <d f bes> bes <f' aes bes> bes, <ees g bes>]		|
	bes[ <d f bes> bes <d f aes> bes <d f aes>]			|
	bes[ <d f aes> bes <d f aes> bes <d f aes>]			|
%% page 8
	ees16 f g f  ees d c bes \clef bass aes g f ees			|
	d d' bes f  d d, f bes  d f bes d				|
	c d ees d  c bes aes g  f ees d c				|
	bes g' d bes  g g, bes d  g bes d g				|

	aes bes c bes  aes g f ees  d c bes aes				|
	<< \stemDown { g4 g ges } \\
		\stemUp { g16 bes ees g  g, bes ees g ges, c ees ges } >> |
	\stemUp <f, a c f>8 r8 \stemDown <f' a c>2			|
	<bes, d f bes>8 r8 \clef treble \stemUp
		<bes' d f aes>2 \clef bass				|

	\stemDown
	ees,8[ <bes' ees g> g <bes ees g> ees, <bes' ees g>]		|
	d,8[ <bes' d f> bes, <bes' d f> d, <bes' d f>]			|
	ees,8[ <bes' ees g> g <bes ees g> ees, <bes' ees g>]		|
	d,8[ <bes' d f> bes, <bes' d f> d, <bes' d f>]			|

	\stemUp
	<ees, g bes ees> r8 <ces ees ges ces>2 ~			|
	<ces ees ges ces>4. <ces, ces'>8 <bes bes'> <a a'>		|
	<bes bes'> g'16 bes ees g bes ees \clef treble g bes ees g	|
	bes8 r8 <bes,, ees g bes> r8 \clef bass <bes, d f bes> r8	|

	<ees, g bes ees>4 \clef treble <bes'' ees g> <bes ees g> \clef bass |
	d,\sustainDown
		\clef treble <bes' f' aes> <bes f' aes>\sustainUp
		\clef bass						|
	ees,\sustainDown
		\clef treble <bes' ees g> <bes ees g>\sustainUp
		\clef bass						|
	bes,\sustainDown
		\clef treble <bes' d aes'> <bes d aes'>\sustainUp
		\clef bass						|
	ees,\sustainDown
		\clef treble <bes' ees g> <bes ees g>\sustainUp
		\clef bass						|

	d,\sustainDown
		\clef treble <bes' f' aes> <bes f' aes>\sustainUp
		\clef bass						|
	ees,\sustainDown
		\clef treble <bes' ees g> <bes ees g>\sustainUp
		\clef bass						|
	<bes, d f bes>2\sustainDown
		<bes, d f bes>4\sustainUp				|
	<ees' g bes ees>8\sustainDown r8
		<ees g bes ees>8\sustainUp r8 r8 r16 \bar "||"

}

Dynamicssix = {
	s2.
	s2.
	s2.
	s2.^\markup { \small \italic "rall" }
	s2.
	s8\< s8\! s4\> s4\!
	s2 s8 s16
	
	s16\f
	s2.
	s2.
	s2.
	s2.
	s2.
	s2.
	s2.
	s2 s8 s16
	
	s16
	s2.
	s2.
	s4 s2\<
	s2.\sf
	s2.\pp
	s2.
	s2.\<
	s8\sf s8\> s2\!
	s2.
	s2.
	s2.
	s2.
	s2.
	s2.
	s2.
	s2\< s4\sf
	s2\< s4\sf
	s2\< s4\sf
	s2^\markup { \small \italic "crec" } s4
	s2.\f
	s2.
	s2.
	s2.
	s2.\fp
	s2.
	s2.
	s2.
	s2.
	s2.
	s4 s2\<\!
	s2.\>\!
	s2.\pp
	s2.
	s2.
	s2 s4^\markup { \small \italic "crec" }
	s2.
	s2.
	s4 s4\sf s4^\markup { \small \italic "dim" }
	s2.
	s2.\f
	s4 s2\sf
	s2.
	s4 s2\sf
	s2.
	s2.
	s2.\sfz
	s4 s4\sf s4^\markup { \small \italic "dim" }
	s2.\p
	s2.
	s2.
	s2.
	s4 s2\ff
	s2.
	s2.
	s2.
	s4 s4\p s4^\markup { \small \italic "Dolce" }
	s2. 
	s2.
	s2.
	s4 s2^\markup { \small \italic "dim" }
	s4\pp s2^\markup { \small \italic "calendo" }
	s2.
	s8\ff s8^\markup { \small \italic "Vivo" } s2
	s4 s2\sfz	
}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

\paper {
  betweensystempadding = #1
  raggedbottom=##f
  raggedlastbottom=##f
}

upper = { \PianoRHkeytime \PianoRHone \PianoRHtwo \PianoRHthree \PianoRHfour \PianoRHsix }
lower = { \PianoLHkeytime \PianoLHone << \PianoLHtwoA \\ \PianoLHtwoB >> \PianoLHthree \PianoLHfour \PianoLHsix }
dynamics = { \Dynamicsone \Dynamicstwo \Dynamicsthree \Dynamicsfour \Dynamicssix }

  \score {
	\context PianoStaff
		<<
		\context Staff=upper \upper
		\context Dynamics = dynamics \dynamics
		\context Staff=lower \lower
		>>
  
	\midi {
		\context {
			\type "Performer_group_performer"
			\name Dynamics
			\consists "Piano_pedal_performer"
		}
		\tempo 4=144
		\context {
			\PianoStaff
%%			\accepts Dynamics
		}
	}
	
   \layout {
         \context {
           \type "Engraver_group_engraver"
           \name Dynamics
           \alias Voice % So that \cresc works, for example.
           \consists "Output_property_engraver"
     
           minimumVerticalExtent = #'(-1 . 1)
     
           \consists "Piano_pedal_engraver"
           \consists "Script_engraver"
           \consists "Dynamic_engraver"
           \consists "Text_engraver"
     
           \override TextScript #'font-size = #2
           \override TextScript #'font-shape = #'italic
           \override DynamicText #'extra-offset = #'(0 . 2.5)
           \override Hairpin #'extra-offset = #'(0 . 2.5)
     
           \consists "Skip_event_swallow_translator"
     
           \consists "Axis_group_engraver"
         }
         \context {
           \PianoStaff
           \accepts Dynamics
           \override VerticalAlignment #'forced-distance = #7
         }
       }
     }